(no commit message)
[wiki.git] / doc / LennyBugsAll
1 Bug list dumped early 2008-12-12.  The pipeline was
2  `$ cd /mit/debathena/debian-bts && ./get_bugs | sort | ./bugs-format-trac`
3
4 Please sort into useful/not useful, add notes, etc.
5
6 = Juicy? =
7
8 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=374644 374644] in [http://packages.debian.org/lenny/xine-ui xine-ui]
9 "xine-ui: ctrl/shift key press emulation implementation broken"
10 (Note: have patch but it's broken.  Test?  Find a fix?)
11
12 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=426465 426465]
13 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
14 "/init exports MODPROBE_OPTIONS=-qb"
15 (Note: real bug report is near bottom.)
16
17 = Flamewars =
18
19 You might enjoy reading these, but they may not be good targets to fix.
20
21 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475737 475737]
22 in [http://packages.debian.org/lenny/otrs2 otrs2]
23 "otrs2 - makes files in /usr writable by non-root"
24
25
26
27 = Unclassified =
28
29 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323473 323473]
30 in [http://packages.debian.org/lenny/wnpp wnpp]
31 "ITA: mol-drivers-linux -- The Mac-on-Linux emulator - drivers for Linux"
32
33 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394963 394963]
34 in [http://packages.debian.org/lenny/installation-reports installation-reports]
35 "installation: Problems with dual booting Dell D600 with winXP pro in the first partition (hd0, 0). After installing the Dell Etch Beta 3, Windows fails to boot and I get the blue screen of death."
36
37 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=418972 418972]
38 in [http://packages.debian.org/lenny/installation-reports installation-reports]
39 "cdrom: Etch does not detect CD-ROM on Acer Aspire 7100"
40
41 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=436140 436140]
42 in [http://packages.debian.org/lenny/installation-reports installation-reports]
43 "cdrom: Most of the system's files have a future timestamp causing at least update/config problems."
44
45 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
46 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
47 "Packages might enter the archive from security without source"
48
49 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=456037 456037]
50 in [http://packages.debian.org/lenny/fenix fenix]
51 "fenix: not 64 bit clean"
52
53 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476525 476525]
54 in [http://packages.debian.org/lenny/python-hid python-hid]
55 "python-hid: hid module will not import since python policy transition"
56
57 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478717 478717]
58 in [http://packages.debian.org/lenny/ruby1.9 ruby1.9]
59 "ruby1.9: FTBFS on hppa: make[1]: *** [all] Segmentation fault"
60
61 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481072 481072]
62 in [http://packages.debian.org/lenny/dk-filter dk-filter]
63 "dk-filter reliably crashes upon connection from postfix"
64
65 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490171 490171]
66 in [http://packages.debian.org/lenny/rtorrent rtorrent]
67 "rtorrent: random crash"
68
69 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490999 490999]
70 in [http://packages.debian.org/lenny/libqt3-mt libqt3-mt]
71 "kicker: crashes on startup"
72
73 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494293 494293]
74 in [http://packages.debian.org/lenny/installation-reports installation-reports]
75 "installation-reports: Grub error: not a regular file..."
76
77 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495178 495178]
78 in [http://packages.debian.org/lenny/libjs-jquery libjs-jquery]
79 "libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js"
80
81 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495232 495232]
82 in [http://packages.debian.org/lenny/quagga quagga]
83 "quagga: zebra ignores routes added via command line"
84
85 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495603 495603]
86 in [http://packages.debian.org/lenny/installation-reports installation-reports]
87 "grub-installer fails on a FSC Primergy RX300 with a level 5 RAID"
88
89 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496334 496334]
90 in [http://packages.debian.org/lenny/mdadm mdadm]
91 "mdadm segfault on --assemble --force with raid10"
92
93 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496954 496954]
94 in [http://packages.debian.org/lenny/bind9 bind9]
95 "bind9: Fails to start due to SIGSEGV"
96
97 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
98 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
99 "sarge images have syslinux binaries without source"
100
101 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497823 497823]
102 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
103 "longstanding DFSG violations in linux-2.6 package"
104
105 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499078 499078]
106 in [http://packages.debian.org/lenny/jfsutils jfsutils]
107 "jfsutils: Bus Error when running fsck.jfs on sparc"
108
109 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
110 in [http://packages.debian.org/lenny/oss-compat oss-compat]
111 "oss-compat: modules are not loaded"
112
113 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501800 501800]
114 in [http://packages.debian.org/lenny/bind9 bind9]
115 "bind9: bind crashes with a list for allow-update"
116
117 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501804 501804]
118 in [http://packages.debian.org/lenny/installation-reports installation-reports]
119 "installation-reports: Lenny b2 install on ThinkPad X61 - fails to detect hard disk"
120
121 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502140 502140]
122 in [http://packages.debian.org/lenny/pam pam]
123 "cannot unlock screen during etch -> lenny transition"
124
125 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502751 502751]
126 in [http://packages.debian.org/lenny/clamav-getfiles clamav-getfiles]
127 "clamav-getfiles: piuparts test fails: eicar.com md5sum mismatch, file needs downloading"
128
129 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503303 503303]
130 in [http://packages.debian.org/lenny/upgrade-reports upgrade-reports]
131 "etch -> lenny minimal chrrot upgrade fails due to Conflicts/Pre-Depends loop"
132
133 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503532 503532]
134 in [http://packages.debian.org/lenny/dbus dbus]
135 "send_requested_reply="true" allows all non-reply messages"
136
137 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503712 503712]
138 in [http://packages.debian.org/lenny/ghostscript ghostscript]
139 "etch->lenny upgrade left the system in broken state"
140
141 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503907 503907]
142 in [http://packages.debian.org/lenny/libwebkit-1.0-1 libwebkit-1.0-1]
143 "epiphany-webkit: Crashes at startup whenever I go to a site."
144
145 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504283 504283]
146 in [http://packages.debian.org/lenny/egroupware-core egroupware-core]
147 "CVE-2007-3215: phpmailer issue (embedded code-copy)"
148
149 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504373 504373]
150 in [http://packages.debian.org/lenny/libtemplate-perl libtemplate-perl]
151 "libtemplate-perl: Upgrade from etch breaks code using DBI plugins"
152
153 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504524 504524]
154 in [http://packages.debian.org/lenny/sun-java6 sun-java6]
155 "AWT_TOOLKIT=MToolkit causes java to segfault on amd64"
156
157 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504626 504626]
158 in [http://packages.debian.org/lenny/nvidia-glx nvidia-glx]
159 "[nvidia-glx] Quietly drops support for several chipsets"
160
161 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504661 504661]
162 in [http://packages.debian.org/lenny/nvidia-glx-legacy-96xx-dev nvidia-glx-legacy-96xx-dev]
163 "nvidia-glx-legacy-96xx-dev: /usr/lib/libGL.so symlink broken"
164
165 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504747 504747]
166 in [http://packages.debian.org/lenny/gnu-fdisk gnu-fdisk]
167 "gnu-fdisk: wipes out MBR when used on GPT partitions"
168
169 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504771 504771]
170 in [http://packages.debian.org/lenny/wordpress wordpress]
171 "wordpress can be subject of delayed attacks via cookies"
172
173 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504918 504918]
174 in [http://packages.debian.org/lenny/network-manager network-manager]
175 "Updating to lenny failed when NetworkManager got updated"
176
177 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504977 504977]
178 in [http://packages.debian.org/lenny/ffmpeg-debian ffmpeg-debian]
179 "ffmpeg-debian: Several security issues"
180
181 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505237 505237]
182 in [http://packages.debian.org/lenny/snmpd snmpd]
183 "/etc/init.d/snmpd start reports error if already running"
184
185 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505563 505563]
186 in [http://packages.debian.org/lenny/icedove icedove]
187 "Mozilla Thunderbird Multiple Vulnerabilities"
188
189 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506057 506057]
190 in [http://packages.debian.org/lenny/splashy splashy]
191 "splashy: Splashy fails to install due to missing default theme"
192
193 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506152 506152]
194 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
195 "libept0 should have priority important"
196
197 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506353 506353]
198 in [http://packages.debian.org/lenny/mailscanner mailscanner]
199 "CVE-2008-5312/3: mailscanner might allow local users to overwrite arbitrary files via a symlink attack"
200
201 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506652 506652]
202 in [http://packages.debian.org/lenny/xml2rfc xml2rfc]
203 "Yet another boilerplate change"
204
205 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506741 506741]
206 in [http://packages.debian.org/lenny/wireshark wireshark]
207 "wireshark: DoS caused by sending a SMTP request with large content"
208
209 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506748 506748]
210 in [http://packages.debian.org/lenny/rtorrent rtorrent]
211 "crash rtorrent by scgi-interface (function: 'fi.get_filename_last')"
212
213 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506853 506853]
214 in [http://packages.debian.org/lenny/libgnutls26 libgnutls26]
215 "libgnutls26: 2.4.2-3 breaks OpenLDAP access"
216
217 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506883 506883]
218 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
219 "tuxguitar: hard-codes dependencies on libraries"
220
221 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 506977]
222 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
223 "FPC: copyright infringement in pre 2.2.2 sources"
224
225 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507003 507003]
226 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
227 "initiatorname.iscsi should maybe not be in /etc"
228
229 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507021 507021]
230 in [http://packages.debian.org/lenny/helpdeco helpdeco]
231 "Fails to work on amd64"
232
233 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507059 507059]
234 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
235 "initramfs-tools: Wrong check for udevadm in functions"
236
237 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507071 507071]
238 in [http://packages.debian.org/lenny/racoon racoon]
239 "racoon - Fails after upgrade: symbol lookup error: /usr/sbin/racoon: undefined symbol: libipsec_opt"
240
241 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507072 507072]
242 in [http://packages.debian.org/lenny/ipsec-tools ipsec-tools]
243 "libipsec0 packaged in ipsec-tools without development headers"
244
245 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507165 507165]
246 in [http://packages.debian.org/lenny/xine-lib xine-lib]
247 "xine-lib: CVE-2008-5242 heap-based buffer overflow"
248
249 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507184 507184]
250 in [http://packages.debian.org/lenny/xine-lib xine-lib]
251 "xine-lib: CVE-2008-5246 heap overflow"
252
253 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507239 507239]
254 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
255 "RM: astrolog/stable -- RoQA; orphaned long time, non-free, contains potentially undistributable code"
256
257 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507242 507242]
258 in [http://packages.debian.org/lenny/amule-daemon amule-daemon]
259 "amule-daemon: causes OOM's by leaking lots of memory"
260
261 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507316 507316]
262 in [http://packages.debian.org/lenny/smarty smarty]
263 "smarty: Non-free logo included in package"
264
265 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507558 507558]
266 in [http://packages.debian.org/lenny/hibernate hibernate]
267 "ignores "LockXLock yes" setting in /etc/hibernate/common.conf (e.g. does not lock the screen)"
268
269 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507576 507576]
270 in [http://packages.debian.org/lenny/xbattbar-acpi xbattbar-acpi]
271 "missing dependency: libconfig"
272
273 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507579 507579]
274 in [http://packages.debian.org/lenny/yocto-reader yocto-reader]
275 "Package installation results in license violation"
276
277 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507675 507675]
278 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
279 "python2.5 should have priority standard"
280
281 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
282 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
283 "libsqlite3-0 should have priority standard"
284
285 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507706 507706]
286 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
287 "Missing sources for d-i components/kernel of etch-n-half images"
288
289 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507721 507721]
290 in [http://packages.debian.org/lenny/cryptsetup cryptsetup]
291 "cryptsetup: Sometimes initrd ends up missing conf/conf.d/cryptroot file in it"
292
293 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
294 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
295 "libkeyutils1 should have priority standard"
296
297 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507778 507778]
298 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
299 "libldap-2.4-2 should have priority standard"
300
301 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507779 507779]
302 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
303 "[Priorities] libustr-1.0-1 -> standard"
304
305 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507780 507780]
306 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
307 "python-sepolgen should have priority standard"
308
309 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507783 507783]
310 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
311 "libxml2 should have priority standard"
312
313 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507784 507784]
314 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
315 "python2.5-minimal should have priority standard"
316
317 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507796 507796]
318 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
319 "libisccfg40 should have priority standard"
320
321 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507797 507797]
322 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
323 "libisccc40 should have priority standard"
324
325 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507798 507798]
326 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
327 "libedit2 should have priority standard"
328
329 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507799 507799]
330 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
331 "libgssglue1 must have priority standard"
332
333 = Mostly solved? =
334
335 These look like good progress is being made and they'll get fixed soon.
336
337 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332782 332782]
338 in [http://packages.debian.org/lenny/release-notes release-notes]
339 "release-notes: Where's the license?"
340
341 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475958 475958]
342 in [http://packages.debian.org/lenny/release-notes release-notes]
343 "document procedure to recover from "/dev/hda became /dev/sda" boot failure"
344 (Note: looks done, just not closed.)
345
346 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476210 476210]
347 in [http://packages.debian.org/lenny/xbat xbat]
348 "xbat: game elements do not display properly"
349
350 = Fresh bugs =
351
352 These are very recent and presumably will get dealt with by the package maintainers without help.
353
354 If you're bored you might look through and see if some are interesting anyway.  Also feel free to draw the line at some other time.
355
356
357 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=239111 239111]
358 in [http://packages.debian.org/lenny/grub grub]
359 "Freeze when installing GRUB on XFS boot partition"
360 (Note: just re-opened 2008-12-12)
361
362 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507800 507800]
363 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
364 "ucf must have priority standard"
365
366 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507801 507801]
367 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
368 "libpci3 must have priority standard"
369
370 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507818 507818]
371 in [http://packages.debian.org/lenny/mldonkey-server mldonkey-server]
372 "mldonkey-server: mlnet does not start, logs syntax error in downloads.ini"
373
374 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507865 507865]
375 in [http://packages.debian.org/lenny/openoffice.org-writer openoffice.org-writer]
376 "openoffice.org-writer: OOo 2.4.x openinig OOo 3 files doesn't show text (2.x implements standard wrong)"
377
378 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507883 507883]
379 in [http://packages.debian.org/lenny/asterisk asterisk]
380 "asterisk: Very frequent segfaults on startup"
381
382 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507889 507889]
383 in [http://packages.debian.org/lenny/mdadm mdadm]
384 "mdadm: initramfs-tools script is broken, system with root on RAID won't boot"
385
386 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507915 507915]
387 in [http://packages.debian.org/lenny/povray povray]
388 "Povray unusable with non-ascii filenames"
389
390 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507927 507927]
391 in [http://packages.debian.org/lenny/acpi-support acpi-support]
392 "Fix suspend-resume in Thinkpad R50e (intel 855gm card)"
393
394 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507944 507944]
395 in [http://packages.debian.org/lenny/xwhois xwhois]
396 "xwhois: segfaults on start in get_servers()"
397
398 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507947 507947]
399 in [http://packages.debian.org/lenny/moodle moodle]
400 "moodle: html2text.php is not DFSG-free"
401
402 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507996 507996]
403 in [http://packages.debian.org/lenny/uim-tcode uim-tcode]
404 "mazegaki conversion cannot be used"
405
406 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508026 508026]
407 in [http://packages.debian.org/lenny/phppgadmin phppgadmin]
408 "phpPgAdmin: Local File Inclusion Vulnerability"
409
410 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508091 508091]
411 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
412 "maintainer address bounces"
413
414 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508124 508124]
415 in [http://packages.debian.org/lenny/python-m2crypto python-m2crypto]
416 "Yum crashes when setting-up a CentOS chroot OS"
417
418 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508133 508133]
419 in [http://packages.debian.org/lenny/libmad0 libmad0]
420 "audacity: munmap_chunk(): invalid pointer: 0x00000000026f4eb0"
421
422 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508194 508194]
423 in [http://packages.debian.org/lenny/sun-java5 sun-java5]
424 "sun-java5: New upstream release fixes several security issues"
425
426 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508257 508257]
427 in [http://packages.debian.org/lenny/twiki twiki]
428 "CVE-2008-5305: TWiki SEARCH variable allows arbitrary shell command execution"
429
430 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508265 508265]
431 in [http://packages.debian.org/lenny/sysprof-module-source sysprof-module-source]
432 "sysprof-module-source: doesn't compile on AMD64 arch (wrong register names)"
433
434 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508272 508272]
435 in [http://packages.debian.org/lenny/gnome-splashscreen-manager gnome-splashscreen-manager]
436 "gnome-splashscreen-manager: Refuses to start, undefined symbol: gtk_file_system_error_quark"
437
438 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508313 508313]
439 in [http://packages.debian.org/lenny/xine-lib xine-lib]
440 "xine-lib: CVE-2008-5234 heap overflow in atom parsing"
441
442 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508322 508322]
443 in [http://packages.debian.org/lenny/wodim wodim]
444 "wodim: Cannot load media.  Cannot init drive."
445
446 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508324 508324]
447 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
448 "ftp.debian.org: gcc-4.2-base is not really required"
449
450 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508351 508351]
451 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
452 "open-iscsi: will not install, looking for missing /sys/module/scsi_transport_iscsi/version file"
453
454 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508434 508434]
455 in [http://packages.debian.org/lenny/ipmitool ipmitool]
456 "ipmitool: Several init script problems due to wrong pidfile name"
457
458 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508443 508443]
459 in [http://packages.debian.org/lenny/imagemagick imagemagick]
460 "convert crash on sparc during compilation of djvulibre (work on x86-64)"
461
462 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508480 508480]
463 in [http://packages.debian.org/lenny/iodbc iodbc]
464 "iodbc: Segfaults when asking for the available DSNs"
465
466 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508510 508510]
467 in [http://packages.debian.org/lenny/debget debget]
468 "Can't parse packages.debian.org output anymore"